# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.api.terrain_api import TerrainApi  # noqa: E501
from apifff.rest import ApiException


class TestTerrainApi(unittest.TestCase):
    """TerrainApi unit test stubs"""

    def setUp(self):
        self.api = TerrainApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_get_terrain_item(self):
        """Test case for get_terrain_item

        Retrieves a Terrain resource.  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
